{
    "id": "a77ec11a-35b3-4c86-a938-ec477e5c00c0",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "a77ec11a-35b3-4c86-a938-ec477e5c00c0",
    "children": [
        "bd4ca274-93f9-4e80-bec6-9a12f785b355",
        "fe26fbdf-da1f-481a-81c5-a2ad3dd5bbb7"
    ],
    "filterType": "GMSprite",
    "folderName": "Pickups",
    "isDefaultView": false,
    "localisedFolderName": ""
}